#!/bin/bash

source ./devel.bash 

if [ ! -d "$GEXT_MARS_INSTALLED/virtualenv-python3" ] ; then
    python3 -mvenv "$GEXT_MARS_INSTALLED/virtualenv-python3"
else
    echo "" >&2
    echo "!!!!" >&2
    echo "! VirtualEnv Python3 already exists: $GEXT_MARS_INSTALLED/virtualenv-python3" >&2
    echo "!!!!" >&2
    echo "" >&2
    echo "" >&2
fi

echo "****"
echo "* To activate this version of python, enter:" 
echo "*   source \"$GEXT_MARS_INSTALLED/virtualenv-python3/bin/activate\""
echo "****"


